Product: dmue22 (SPIRE blind photometry) [dmu22_XID+SPIRE_"name field"_BLIND_Matched_MF.fits]

Version: DR1

Author: Steven Duivenvoorden

Fields: GAMA-09 ,GAMA-12 ,GAMA-15 ,HATLAS-NGP, HATLAS-SGP, SSDF ,AKARI-SEP , Bootes , CDFS-SWIRE, COSMOS, EGS, ELAIS-N1, ELAIS-N2, ELAIS-S1, HDF-N, Lockman-SWIRE, SA13,
        SPIRE-NEP, xFLS, XMM-13hr, XMM-LSS, AKARI-NEP 

Selection filter: SPIRE 250um, 350um and 500um

Rights: N/A

Acknowledgements: Oliver et al. in prep (main HELP paper)

Related products: dmu22_XID+SPIRE_"name field"-BLIND.fits, "name field"_SPIRE_all.fits
